/* styles.css */

.score-gold {
    background-color: gold;
}

.score-silver {
    background-color: silver;
}

.score-lightbrown {
    background-color: rgba(237, 147, 106, 0.999);
}

.red-bg {
    background-color: rgba(228, 13, 13, 0.745);
}

.green-bg {
    background-color: rgb(95, 204, 73);
}

.orange-bg {
    background-color: rgb(249, 247, 119);
}

.yellow-bg {
    background-color: yellow;
}

.flex-container {
    display: flex;
    justify-content: space-between;
}

.flex-item {
    flex: 1;
    text-align: center;
}

.flex-item:first-child {
    text-align: left;
}

.flex-item:last-child {
    text-align: right;
}

.hover-effect {
    color: white;
    text-decoration: none;
}
.hover-effect:hover {
    color: blue;
    background-color: white;
}

.sticky-header {
    position: -webkit-sticky; /* For Safari */
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: blue;
}